*{
    margin: 0;
    padding: 0;
}

body{
    font-family: arial, sans-serif;
}

header{
    background-color: rgb(167, 227, 247);
    color:rgb(0, 0, 0);
    padding: 15px;
}

nav ul{
    list-style-type:none;
}

nav ul li{
    display:inline;
    margin-right: 10px;
}

nav ul li a{
    color:rgb(0, 0, 0);
    text-decoration: none;
}

section{
    padding:15px;
}

.destino{
    margin-bottom:30px;
    border: 1px solid rgb(0, 247, 255);
    border-radius: 30px;
    padding: 10px;
    display:flex;
    flex-direction: column;
    align-items:center;
    text-align:center;
    max-width: 70%;
    margin: 0 auto;
}

.destino img{
    max-width: 50%;
    height:auto;
    margin-bottom: 15px;
    border-radius: 10px;

}

footer{
    background-color: rgb(167, 227, 247);
    color: black;
    padding: 20px;
    text-align:center;
}

form{
    max-width: 400px;
    margin: 0 auto;
}

label{
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

form input, textarea{
    width: 100%;
    padding:10px;
    border-radius:10px;
    border: 1px solid rgb(167, 227, 247);
    margin-bottom:15px;
}

form button{
    padding: 10px 20px;
    background-color: rgb(194, 244, 244);
    border: none;
    border-radius: 10px;
    cursor: pointer;
    
}
   